Subject: bug#12634: Patch for pretty-printing in json.el

From: Stefan Monnier <[email-masked]>
Date: Tue, 20 Nov 2012 13:52:22 -0500

> I actually have not yet received anything regarding copyright assignment in
> the mail, so I resubmitted the questionnaire to [email-masked] today.

Hmm... AFAIK nowadays, you should receive the paperwork by email (it
used to be that it had to be printed by the FSF on their own paper, but
last I heard they now just send a PDF which you can print yourself), so
that should be fairly quick.

> New patch attached.

Looks fine, thank you.

        Stefan